.about-car {
    margin-right: 50px;
    position: relative;
    transition: .3s ease-out;
}
.content-section{
  width:100%;
  padding:8px 0;
  background:#ffffff;
}

.content-section .container{
  max-width:1290px;
  margin:auto;
  padding:0 15px;
}

.content-section h1{
        box-shadow: 2px 3px 8px 0px #000;
     font-size: 28px;
    color: #fff;
    background: #1d3b63;
    text-align: center;
    margin-bottom: 15px;
    padding: 8px;
}

.content-section p{
  font-size:16px;
  line-height:1.8;
  color:#444;
}

.image-section{
     margin-top: 93px;

    padding: 4px 0;
    background: #f9f9f9;
}

.image-section .container{
  max-width:1400px;
  margin:auto;
  padding:0 0px;
}

.image-section img{
  width:100%;
  height:auto;
  border-radius:1px;
  display:block;
}

.site-footer {
  background: #fff;
  font-family: Arial, sans-serif;
}

.footer-top {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  
  background: antiquewhite;
  padding: 40px;
  border-bottom: 1px solid #eee;
}

.footer-logo {
  width: 120px;
}

.footer-col h4 {
  color: #0a8a6a;
  position: relative;
  margin-bottom: 15px;
}

.footer-col h4::after {
  content: "";
  width: 35px;
  height: 2px;
  background: orange;
  position: absolute;
  left: 0;
  bottom: -6px;
}

.footer-col ul {
  list-style: none;
  padding: 0;
}

.footer-col ul li {
  margin-bottom: 8px;
}

.footer-col a {
  color: #000;
  text-decoration: none;
  font-size: 16px;
}

.footer-col a:hover {
  color: #f57c00;
}

.social-icons {
  display: flex;
  gap: 10px;
}

.social {
  width: 36px;
  height: 36px;
  background: #6a1b4d;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: bold;
}

.footer-bottom {
  background: #fdeed8;
  padding: 35px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.footer-links h5 {
  color: #ff6f00;
  margin-bottom: 12px;
}

.footer-links a {
  display: block;
  color: #333;
  font-size: 14px;
  margin-bottom: 8px;
  text-decoration: none;
}

.footer-links a:hover {
  color: #ff6f00;
}

/* Responsive */
@media (max-width: 991px) {
  .footer-top,
  .footer-bottom {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .footer-top,
  .footer-bottom {
    grid-template-columns: 1fr;
  }
}
.footer-map {
  width: 100%;
  margin-top: 0;
}

.footer-map iframe {
  width: 100%;
  height: 380px;
  border: 0;
  display: block;
}
